<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">
    <item
        android:id="@+id/emgLogin"
        android:icon="@drawable/login"
        android:title="로그인" />
    <item
        android:id="@+id/hospSearch"
        android:icon="@drawable/search"
        android:title="병원찾기" />
    <item
        android:id="@+id/hospTransfer"
        android:icon="@drawable/transfer"
        android:title="이송중" />
</menu>